Помощь DLE 5.3 на AppServ2.5.7 [безопасность]

Тема в разделе "DLE", создана пользователем Guru_UA, 19 фев 2007.

Информация :
Актуальная версия DataLife Engine 11.2
( Final Release v.11.2 | Скачать DataLife Engine | Скачать 11.2 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 10.0 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. Guru_UA

    Guru_UA Создатель

    Регистр.:
    22 апр 2006
    Сообщения:
    38
    Симпатии:
    0
    Установил в локалке на базе AppServ2.5.7 версию DLE 5.3, запустить с ЧПУ не удалось, отключил.... Так же пришлось удалить файл .htaccess, с ним вылетала ошибка.... А я считал, что он в какой-то мере отвечает за безопасность...
    :bc::bc::bc:
    Подскажите, кто знаком с такой проблемой.... Как лучше реализовать и настроить союз DLE 5.3 и AppServ2.5.7

    Спасибо
     
  2. Jerry

    Jerry тот самый Учиха

    Регистр.:
    16 апр 2006
    Сообщения:
    1.226
    Симпатии:
    489
    В DLE файл .htaccess отвечает только за ЧПУ и не более.
    Уберайте с сайта ЧПУ и всё.
     
  3. Guru_UA

    Guru_UA Создатель

    Регистр.:
    22 апр 2006
    Сообщения:
    38
    Симпатии:
    0
    Так и сделал....А ЧПУ можно как нибудь запустить?
     
  4. Zeratul

    Zeratul Создатель

    Administrator
    Регистр.:
    17 мар 2006
    Сообщения:
    1.322
    Симпатии:
    3.855
    Читай доки апача 1, потом читай доки апача 2..

    В общем дело в том что в них ЧПУ надо по разному настраивать..
     
Статус темы:
Закрыта.